﻿.ytil {

	padding: 75px 0 0 0;

}



.ytil span {

	color: #333333;

	font-size: 24px;

	text-align: center;

	display: block;

}



.ytil .cen-hui {

	font-size: 20px;

	color: #989898;

	text-align: center;

	display: block;

}



.orl {

	overflow: hidden;

}



.orl li {

	width: 400px;

	float: left;

	font-size: 22px;

	color: #323232;

	margin-bottom: 50px;

}



.orl li img {

	width: 21px;

	height: 21px;

	margin-right: 20px;

	position: relative;

	top: 3px;

}



.orl {

	padding-bottom: 100px;

}



.anchor_layer {

	width: 100%;

	border-bottom: 1px solid #ebebeb;

	height: 50px;

	line-height: 50px;

}



.anchor_layer .nav_wrap {

	overflow: hidden;

	height: 50px;

	behavior: url(pie.htc);

}



.anchor_layer .nav_wrap.navFix {

	position: fixed;

	left: 0;

	top: 0;

	width: 100%;

	min-width: 1220px;

	border-radius: 0;

	z-index: 9999;

}



.anchor_layer .nav_wrap .wrap_layer {

	width: 1200px;

	height: 50px;

	margin: 0 auto;

}



.anchor_layer .nav_wrap .wrap_tab {

	height: 50px;

	float: left;

}



.anchor_layer .nav_wrap a {

	height: 48px;

	display: block;

	line-height: 50px;

	text-align: center;

	font-size: 16px;

	color: #323232;

	behavior: url(pie.htc);

}



.anchor_layer .nav_wrap .active,

.details_main .anchor_layer .nav_wrap a:hover {

	color: #1176d2;

	border-bottom: 2px solid #1176d2;

	behavior: url(pie.htc);

}



.cont {

	width: 1200px;

	margin: 0 auto;

	background: #ccc;

	border-bottom: #f00 5px solid;

}



.anchor_layer .nav_wrap {

	width: 1200px;

	height: 50px;

	margin: 0px auto 10px;

	padding-bottom: 50px;

	background: #fff;

}



.con2 {

	background: #FAFAFA;

}



.leftli {

	width: 446px;

	height: 82px;

	color: #343434;

	background: #F7F9FF;

	border-bottom: 1px solid #F3F3F3;

	border-right: 1px solid #F3F3F3;

	float: left;

}



.leftli div {

	display: flex;

	align-items: center;

	font-size: 18px;

	line-height: 25px;

	height: 100%;

	padding: 0px 20px;

}



.llix {

	border: #F3F3F3 solid 1px;

}



.rightli {

	background: #FFFFFF;

	border-bottom: 1px solid #F3F3F3;

	color: #999;

	width: 750px;

	height: 82px;

	float: right;

}



.rightli div {

	display: flex;

	align-items: center;

	font-size: 14px;

	line-height: 25px;

	height: 100%;

	padding: 0px 20px;

}



.wrap_tab {

	margin-right: 65px;

}



.c35 {

	font-size: 16px;

	color: #353535;

	display: block;

	width: 100%;

}



.c35 .s2 {

	display: block;

	border-bottom: 2px solid #1176d2;

	width: 70px;

	margin: auto;

}



.c35 .s1 {

	display: block;

	margin: auto;

	padding-bottom: 8px;

}



.top-imgh {

	display: block;

	margin: auto;

}





/* 本例子css */



.picScroll-left {

	overflow: hidden;

	position: relative;

	margin-top: 38px;

	padding-bottom: 90px;

}



.picScroll-left .hd {

	overflow: hidden;

	height: 30px;

	text-align: center;

}



.picScroll-left .hd ul {

	overflow: hidden;

	zoom: 1;

	margin-top: 10px;

	zoom: 1;

	display: inline-block;

	width: auto;

}



.picScroll-left .hd ul li {

	float: left;

	width: 9px;

	height: 9px;

	overflow: hidden;

	margin-right: 30px;

	text-indent: -999px;

	cursor: pointer;

	background: #CBCBCB;

	border-radius: 55%;

	width: 10px;

	height: 10px;

}



.picScroll-left .hd ul li.on {

	background: #1176D2;

	width: 35px;

	height: 10px;

	border-radius: 15px;

}



.picScroll-left .hd {

	margin-top: 55px;

}



.picScroll-left .bd ul {

	overflow: hidden;

	zoom: 1;

}

.ri-yin{
	margin-top: 10px;
}

.picScroll-left .bd ul li {

	float: left;

	_display: inline;

	overflow: hidden;

	text-align: center;

	width: 372px;

	text-align: center;

	border: 1px solid #E5E5E5;

	margin: 0 20px;

	cursor: pointer;

	transition: 1s transform;
	vertical-align: middle !important;
}



.picScroll-left .bd ul li:nth-child(3n) {}



.picScroll-left .bd ul li .pic {

	text-align: center;

	padding: 30px 0;

}



.picScroll-left .bd ul li .pic img {

	width: 90px;

	display: block;

	padding: 2px;

	margin: auto;

}



.picScroll-left .bd ul li .pic a:hover img {

	border-color: #999;

}



.picScroll-left .bd ul li .title {

	line-height: 24px;

}



.w1240 {

	width: 1240px;

	margin: auto;

}



.fo12 {

	color: #9a9a9a;

	font-size: 12px;

	width: 290px;

	margin: auto;

	text-align: left;

	line-height: 20px;

	margin-top: 5px;

}



.picList li .butti {

	width: 108px;

	line-height: 40px;

	border: 1px solid #E5E5E5;

	border-radius: 5px;

	font-size: 16px;

	color: #999999 !important;

	display: block;

	margin: auto;

}



.bbut {

	padding: 35px 0 50px 0;

}



.picScroll-left .bd ul li:hover .butti {

	border: 1px solid #1176D2;

	color: #1176d2 !important;

	cursor: pointer;

	transition: 1s transform;

}



.uoy .uli {

	display: inline-block;
    width: 374px;
    /* height: 256px; */
    border: 1px solid #E6E6E6;
    background: #fff;
    margin-bottom: 35px;
    box-sizing: border-box;
	padding: 10px;
	vertical-align: middle;
	margin-left: 23px;

}



.uoy {

	/* display: flex;

	align-items: center;

	justify-content: space-between; */

	margin-top: 60px;

	padding-bottom: 50px;

	/* flex-wrap: wrap */
}



.kooy-top .ss1 {

	font-size: 18px;

	color: #333333;

	display: block;

	line-height: 35px;

	text-align: left;

	font-weight: bold;

}



.ss2 {

	width: 68px;

	height: 2px;

	background: #1176D2;

	display: block;

}



.leyuo {

	width: 220px;

	margin-left: 18px;

}



.fon-14 {

	font-size: 14px;

	color: #999;

	line-height: 20px;

	margin-top: 15px;

	margin-bottom: 15px;

	height: 40px;

}



.w194 a {
	display: inline-block !important;

	width: 84px;

	line-height: 32px;

	border: 1px solid #1176D2;

	display: block;

	color: #1176d2;

	font-size: 14px;

	text-align: center;

	border-radius: 5px;

}

.w194 a:first-child{
	margin-right: 30px;
}


.w194 {

	/* width: 194px; */

	/* display: flex;

	align-items: center;

	justify-content: space-between; */

}



.uli {

	display: flex;

	align-items: center;

	justify-content: space-between;

}



.ri-yin img {

	width: 110px;

	min-height: 110px;

	margin-right: 15px;

}



.box2 {

	width: 1200px;

	margin: auto;

	overflow: hidden;

}



.box2 .w508 {

	width: 508px;

	margin-top: 55px;

	padding-bottom: 70px;

}



.box2 .w508 .tiup {

	line-height: 25px;

	color: #333333;

	font-size: 20px;

	font-weight: bold;

}



.box2 .w508 li {

	margin: 16px 0;

}



.box2 .w508 .iinjg {

	border: 1px solid #CDCDCD;

	border-radius: 5px;

	width: 98.5%;

	line-height: 60px;

}



.box2 .w508 .iinjg input,
.box2 .w508 .iinjg select {

	font-size: 16px;

	color: #666666;

	outline: none;

	width: 85%;

	border: none;

}



.box2 .w508 .iinjg i {

	font-size: 16px;

	color: #f51818;

	margin: 0 5px;

}



.box2 select {

	/*Chrome和Firefox里面的边框是不一样的，所以复写了一下*/

	border: solid 1px #000;

	/*很关键：将默认的select选择框样式清除*/

	appearance: none;

	-moz-appearance: none;

	-webkit-appearance: none;

	/*在选择框的最右侧中间显示小箭头图片*/

	background: url(xialasanjiao.png) no-repeat scroll right center transparent;

	/*为下拉小箭头留出一点位置，避免被文字覆盖*/

	padding-right: 14px;

}





/*清除ie的默认选择框样式清除，隐藏下拉箭头*/



.box2 select::-ms-expand {

	display: none;

}

.w508:nth-child(1) {

	float: left;

}

.w508:nth-child(2) {

	float: right;

}



.iinjg textarea {

	width: 95%;

	resize: none;

	border: none;

	outline: none;

	padding: 15px 0 0 15px;

	height: 90%;



}



.w145 {

	width: 145px;

	border: 1px solid #CDCDCD;

	border-radius: 5px;

	line-height: 60px;

	height: 60px;

	align-items: center;

	display: flex;

	float: right;

	margin-right: 1%;

}



.w145 img {

	display: block;

	margin: auto;



	height: auto;

}



.butto {

	padding: 0 0 55px 0;

}

.butto button {

	display: block;

	width: 164px;

	line-height: 44px;

	color: #fff;

	font-size: 18px;

	border-radius: 2px;

	background: #1176D2;

	margin: auto;

	outline: none;

	border: none;

}

@media screen and (max-width:1200px) {
	.w1240 {
		width: 85% !important;
	}

	.box2 {
		width: 56% !important;
		margin: auto;
		text-align: center;
	}

	.box2 .w508:nth-child(1) {
		padding-bottom: 0;
	}

	.w508:nth-child(2) {
		float: left;
		margin-top: -15px !important;
	}

	.uoy {
		width: 95% !important;
		margin: auto;
		margin-top: 20px;
	}

	.uoy .uli {
		width: 48%;
	}

	.kooy-top .ss1 {
		font-size: 20px;
	}

	.fon-14 {
		font-size: 18px;
		line-height: initial
	}

	.ytil {
		width: 95%;
		margin: auto;
	}
}